package gov.va.vinci.dart.json;

public class FacilityView {

	private Long id;
	private String name;
	private String visn;
	private String region;
	private String station3;
	private String station6;

	public Long getId() {
		return id;
	}

	public void setId(Long long1) {
		this.id = long1;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getVisn() {
		return visn;
	}

	public void setVisn(String visn) {
		this.visn = visn;
	}

	public String getRegion() {
		return region;
	}

	public void setRegion(String region) {
		this.region = region;
	}

	public String getStation3() {
		return station3;
	}

	public void setStation3(String station3) {
		this.station3 = station3;
	}

	public String getStation6() {
		return station6;
	}

	public void setStation6(String station6) {
		this.station6 = station6;
	}

}
